.btn-dark {
  font-family: Montserrat-Regular;
	font-size: 15px;
	color: white;
	text-transform: uppercase;
  width: 100%;
	height: 40px;
  background-color: #222222;
  border-radius: 20px;
  @include x-transition(all 0.4s);
  @include x-display-flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;

  &:hover {
    background-color: #e65540;
  	color: white;
  }
}

.btn-num {
  color: #888888;
  background-color: #e6e6e6;
  width: 42px;
	height: 41px;
  @include x-display-flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;

  &:active {
  	background-color: #e65540;
  	color: white;
  }
}

.btn-outlined {
  background-color: transparent!important;
  color: #888888!important;
  border-radius: 20px;
  border: 1px solid #888888;

  &:hover {
    background-color: #222222!important;
    color: white!important;
    text-decoration: none!important;
  }
}
